/*##MI BASE STYLE##*/
@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@400;700&family=Maven+Pro:wght@400;700&display=swap');
.m0a {
    margin: 0 auto;
}
.row {
    display: flex;
}
.wrap {
    flex-wrap: wrap;
}
.w33 {
    width: 33%;
}
.w20 {
    width: 20%;
}
.w50 {
    width: 49.81%;
}
.w70 {
    width: 70%;
}
.w30 {
    width: 30%;
}
.inner {
    margin: 10px;
}
.hybrid {
    max-width: 1280px;
    min-width: 400px;
}
* {
    font-family: 'Kanit', sans-serif;
    /*border: 1px solid black;*/
    margin: 0px;
}
p {
    font-family: 'Maven Pro',sans-serif;
}
h3 {
    color: #0a91ab;
    font-size: 25px;
    font-weight: 400;
}
h2 {
    color: #494a49;
    font-weight: 700;
    font-family: 'Maven Pro',sans-serif;
    text-transform: uppercase;
}
img {
    width: 100%;
}
h1 {
    color: #ffc045;
    font-weight: 400;
    font-family: 'Maven Pro',sans-serif;
    text-transform: uppercase;
    text-align: center;
    background-color: #0a91ab;
}
/*## HEADER ##*/
header {  
    display: inline;
}
header img {
    width: 20rem;
}
header figure {
    justify-content: center;
    background-color: #0a91ab;
}
header ul {
    background-color: #ffc045;
    justify-content: center;
}
header li {
    list-style: none;
    padding: 5px;
    margin: 5px;
}
header a {
    text-decoration: none;
    text-transform: uppercase;
    color: black;
    font-weight: 700;
}
header a:hover {
    border-bottom: #880909 3px solid;
}
h2 {
    text-transform: uppercase;
}
header>nav{
    position:sticky;
    top:0;
    z-index: 1;
}
/*## MAIN ##*/
main {
    max-width: 70vw;
    padding: 20px 0px 20px 0px;
}
.section-header {
    width: 70vw;
}
.container-twitter {
    margin: 0 auto;
    width: 100%;
    display: flex;
    justify-content: center;
}
.section-info {
    padding: 10px 20px 10px 0px;
}
.section-info p {
    margin: 10px 0px 10px 0px;
    text-align: justify;
}
.container-comunidad, .container-torneos,.section-recommend  {
    background-color: #e9e9e9;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 10px;
}
.container-comunidad ul {
    list-style: none;
    margin-left: -35px;
}
.section-recommend img {
    height: 15vw;
    border-radius: 10px 10px 0px 0px;
}
.section-recommend div {
    justify-content: center;
}
.section-recommend article {
    margin: 10px;
    border-radius: 10px;
    padding: 5px;
}
.section-recommend article:hover {
    background-color: #b7b7b7;
}
.enlace-botton {
    justify-content: center;
}
.enlace-botton a {
    background-color: #ffc045;
    border-radius: 5px;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
    padding: 10px;
}
/*## FOOTER ##*/
footer {
    justify-content:space-between;
    height: 4vw;
    border-top: #494a49 3px solid;
    align-items: center;
}
footer div {
    width: 20vw;
    justify-content: center;
}
footer p{
    text-align: center;
}
footer a {
    width: 10%;
    justify-content: center;
    padding: 5px;
}